
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33529.622
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Cpp1X", "Cpp1X\Cpp1X.vcxproj", "{36C5D7ED-5359-4FF6-AB22-F443A8E82F54}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{36C5D7ED-5359-4FF6-AB22-F443A8E82F54}.Debug|x64.ActiveCfg = Debug|x64
		{36C5D7ED-5359-4FF6-AB22-F443A8E82F54}.Debug|x64.Build.0 = Debug|x64
		{36C5D7ED-5359-4FF6-AB22-F443A8E82F54}.Debug|x86.ActiveCfg = Debug|Win32
		{36C5D7ED-5359-4FF6-AB22-F443A8E82F54}.Debug|x86.Build.0 = Debug|Win32
		{36C5D7ED-5359-4FF6-AB22-F443A8E82F54}.Release|x64.ActiveCfg = Release|x64
		{36C5D7ED-5359-4FF6-AB22-F443A8E82F54}.Release|x64.Build.0 = Release|x64
		{36C5D7ED-5359-4FF6-AB22-F443A8E82F54}.Release|x86.ActiveCfg = Release|Win32
		{36C5D7ED-5359-4FF6-AB22-F443A8E82F54}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B1AED15F-FD9B-4253-8EB1-BEBB178D2EA0}
	EndGlobalSection
EndGlobal
